ACCRETION
=========
**Accretion** is an expansion and overhaul modpack for Risk of Rain 2. The aim of the modpack is to add highly polished new content to the game, while improving the vanilla experience to a significant degree. Careful attention has been paid to the balance between individual mods and to providing an out of the box high quality experience for all players.

This modpack is intended to be played from either an existing save or a brand new save. New players to the game should ideally have an experience that is at least as stable as vanilla, while still being able to unlock everything they would normally be able to unlock. Veteran players will find a significant amount of new content and changes to play around with.

Currently adds:
- 4 new Survivors.
- 60+ new items.
- 20 new Artifacts.
- 2 new Enemies.
- 1 returning Gamemode.
- 15+ new skins.
- Many tweaks and changes to existing content.

Many of the changes come from the excellent RiskyMod by Moffein. The changes have been mirrored in the full changelog below, but you are encouraged to check out the mod on the Thunderstore, which also links to a full changelog that goes into further detail about the design philosophy of the overhaul.

<https://thunderstore.io/package/Risky_Lives/RiskyMod/>

Additionally, many other tweaks are not listed for one reason or another. Be sure to check out the full list of mods and their individual pages for more information. A huge thank you to all of the mod creators who have contributed to making this expansion what it is.

CHANGELIST
----------

Due to the extensive number of changes, the full changelog is kept in a separate document.

<https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit?usp=sharing>

CONTACT
----
If you would like to report bugs, make suggestions, or have any other feedback, I can be reached on Discord at Polly#8281. I am also in the Risk of Rain 2 Modding discord. Although I have tested the pack extensively myself, there are likely to be many bugs and balancing issues I overlooked. I will attempt to fix any bugs I can as soon as possible.

I am also interested in working with an experienced mod creator on adding some additional content and tweaks to the pack. If you are willing to work with me, please let me know.

CHANGELOG
----
**v1.4.0**
- Updated Tinker's Satchel to 1.12.3.
- Tinker's Satchel Items
  - Mostly-Tame Mimic
    - Re-enabled after some thought. It's random and a bit hard to tell when it's changed items, but it's still fun and unique.
  - Macho Moustache
    - Re-enabled due to rework.
	 - Gain 1% damage (+1% per stack, linear) per in-combat or in-danger enemy within 100 m. Elites count as 2 enemies, bosses count as 4 enemies, and elite bosses count as 6 enemies.
  - Villainous Visage
    - Re-enabled.
  - Percussive Maintenance
    - Re-enabled due to rework.
	 - Hitting an ally with a direct attack heals them for 2 HP (+2 per stack) and you for 50% as much.
  - Unstable Klein Bottle
    - Re-enabled due to rework. Added Paladin, Miner, and HAN-D to its new effect. Blacklisted from AI.
	 - 8.0% (+8.0% per stack, mult.) chance to push away or pull (pulls on melee survivors) enemies within 20 m after taking damage. Has an internal cooldown of 0.5 s.
  - Pinball Wizard
    - No longer affects deployables (mines, shields, etc.), sticky projectiles, or Rex's Specials.
  - Item Drone
    - Disabled. Makes little sense with ShareSuite. I love the little guy, though.
- Removed Item Exchange Notifier.
  - Replaced by Wolfo Quality of Life.
- Removed Seer Ping.
  - Replaced by Wolfo Quality of Life.
- Removed Artifact of Genetics.
  - The idea is great, but its effect is not communicated almost at all in-game. This is planned for a later patch, at which point I will probably add it back.
- Added a new skin for Mul-T.
  - It doesn't have a shadow. Sorry!
- Updated Lost Through Time Skin Pack to v1.0.6.
- Updated Little Gameplay Tweaks to 2.0.1.
- Updated Wolfo Quality of Life to 2.0.1.
- Updated Ephemeral Coins to 2.3.1.
  - Hopefully fixes network syncing once and for all without any client-side bugs!

**v1.3.1**
- Reenabled the Ratio Equalizer item.
  - Now that RulebookUnlocker is included, you can just ban it from your lobby if you want.
- Reenabled the Mystic Sword item.
  - It may need a nerf, but I'll try it out for now.
- Downgraded Ephemeral Coins to 2.2.0. I recommend not updating it for now, unless you only play single player.
  - This should fix a bug where clients were unable to view some information, such as their level. Hopefully a more proper fix is coming soon.

**v1.3.0**
- Engineer
  - Spider Mines
    - Damage reduced from 700% => 450%.
	 - Charges increased from 2 => 10.
	   - Trying out this change to mimic how the mines worked in Risk of Rain 1 and give them a more mobility-focused niche.
- General
  - Players now receive 25% less money in multiplayer.
    - Even after changing ShareSuite to only scale money to 1 player, it seems that the amount of money pouring in is exceedingly high, even with just two players. Toning it down by a small amount for now to see how it feels. It's tough for me to test this myself.
- Updated HAN-D to v0.2.6.
- Updated Ephemeral Coins to 2.2.2.
  - This should fix the issue with Ephemeral Coin counts not networking properly.
- The water in Wetland Aspect is now easier to see chests through.

**v1.2.2**
- But seriously folks.

**v1.2.1**
- Config files didn't seem to update, despite double checking they were correct.

**v1.2.0**
- Removed a few leftover config files.
- Updated Ephemeral Coins to 2.1.1.
- Updated ScrollableLobbyUI to 1.7.4.
- Updated TinkersSatchel to 1.12.1.
- Players should now receive the correct (lower) amount of money in multiplayer.
  - The MoneyScalar in ShareSuite was improperly turned off due to a bug in an earlier version of the mod.
- Alien Head
  - Rarity tier changed: Legendary => Uncommon
  - Cooldown reduction lowered: 25% => 15%
    - Alien Head can often feel a bit underwhelming to get on some survivors as a red item, while being very potent on others. Turning this into a green item allows it to be stacked for a more potent effect, and have the effect apply to more runs.

**v1.1.0**
- Included config files directly in the modpack download on Thunderstore. I was under the impression this wasn't possible, but I suppose the future is now.
- Disabled Void Mustache from Tinker's Satchel (since the base item is also disabled).
- Removed a few leftover mods.

**v1.0.1**
- Removed default github link from manifest (woops).
- Updated changelog link.

**v1.0.0**
- Initial release.